*				{ border:none;margin:0;padding:0; }
body 			{ font-family:Calibri,sans-serif;color:#333;font-size:14px;margin:0px auto;height:100%;background:#fff; }
p				{ margin-top:10px; }
a				{ color:#000;text-decoration:none; }
a:hover			{ color:#000;text-decoration:underline; }
#topbar			{ background:#b00000;height:5px;border-bottom:1px solid #8a0a0a }
#container	 	{ width:940px;min-height:600px;margin:0 auto;text-align:left;background:#fff url('../images/bcody.bg.gif') 0 0 repeat-y; padding:0 8px;}
#header			{ padding:5px 10px 5px 20px;height:100px;background:url('../images/world.png') 700px 10px no-repeat; }
#header #nav	{ float:right;margin:10px 0 0;text-align:right; }
#header #nav .option { float:left;padding:10px 10px 0;font-size:0.7em;color:#f00;text-align:center; }
#header #nav img { margin:0 0 4px }
#header #nav ul	{ margin:1px 0 1px 24px;list-style-image:url(../images/bullet1.gif); }
#header #nav li	{ padding:3px 0;border-bottom:1px solid #eee }


#navbar			{ background:#2e2e2e url('../images/navbar.bg.gif') 0 0 repeat-x;height:40px;}

#navbar .left	{ float:left;width:8px;height:40px;background:url('../images/navbar.left.png');margin-right:3px;}
#navbar .right	{ float:right;width:8px;height:40px;background:url('../images/navbar.right.png'); }

#banner			{ background:#fff url('../images/banner.left.png') 0 0 no-repeat;height:300px;margin:4px 0 0; }
#banner .text	{ padding:10px;width:270px;color:#fff }
#banner_image 	{ list-style-type:none;width:940px;height:300px;overflow:hidden;padding:0;margin:0 }
#banner_image li { padding:0;margin:0 }



#banner_small	{ background:#eee url('../images/banner.left.png') 0 0 no-repeat;height:100px;margin:4px 0; }

#lower			{ margin:10px 0 0;padding:0;height:200px;}
.panel 	{ min-height:174px;padding:12px;font-size:0.8em;color:#333 }
.panel h3 { color:#b00000;font-style:none }
.panel .inner { height:130px }
.p_inner { width:150px }


#sidebar		{ font-size:1.1em; }
#sidebar h2		{ font-size:1.3em;border-bottom:1px solid #999;padding:3px 0;margin:0 0 10px }

#footer			{ padding:5px 0 0;clear:both; }

#quick	{background:transparent;width:100% }
#quick td{ color:#fff;line-height:1.8em;background:url('../images/navbar.split.gif') top right repeat-y;padding:5px 10px;font-size:0.9em }
#quick a		{ font-size:0.9em;color:#fff }
#copyright		 { font-size:0.8em;color:#666;text-align:center;margin:10px; }

.heading		{ font-size:1.1em;color:#f00;border-bottom:1px solid #ddd;margin:16px 0 4px;padding:1px 0 3px;font-weight:bold;font-family:Arial }
ul				{ margin:4px 0 4px 24px;list-style-image:url(../images/bullet1.gif); }
li				{ padding:3px 0;border-bottom:1px solid #eee }

.powered        { font-size:9px;font-family:Arial;text-decoration:none; }
.powered:hover	{ text-decoration:underline; }

#news_slider { overflow:visible }
#news_slider .date { color:#ed0d17;font-weight:bold; }
#news_slider ul { overflow:hidden }

.nnext,.tnext	{ height:12px;width:12px;background:#eee url('../images/next.gif') 0 0 no-repeat; }
.nprev,.tprev	{ height:12px;width:12px;background:#eee url('../images/prev.gif') 0 0 no-repeat; }

.map		{ border:1px solid #CCC }
.sideimage  { float:right;padding:0 0 0 30px }

.mapframe	{ width:425px;height:250px }

/* column container */
.colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
	clear:both;
	}
/* common column settings */
.colleft {
	float:left;
	width:100%;
	position:relative;
	}
.col1,
.col2 {
	float:left;
	position:relative;
	padding:0 0 1em 0;
	overflow:hidden;
	}
	
/* 2 Column (left menu) settings */
.leftmenu {
	background:transparent;		/* right column background colour */
}
.leftmenu .colleft {
	right:75%;			/* right column width */
	background:#ddd url('../images/sidebar.btm.png') 0 bottom repeat-x;	/* left column background colour */
	padding:20px 0 0;
}
.leftmenu .col1 {
	width:71%;			/* right column content width */
	left:102%;			/* 100% plus left column left padding */

}
.leftmenu .col2 {
	width:21%;			/* left column content width (column width minus left and right padding) */
	left:6%;			/* (right column left and right padding) plus (left column left padding) */
	font-size:0.9em
}
.leftmenu .col2 h2 { font-size:1.3em;border-bottom:1px solid #999;padding:3px 0;margin:5px 0 10px }


/* Footer box */
.mbox_wrapper 	{ background:#333 url('../images/box.bg.gif') 0 0 repeat-x; }
.mbox_bl 		{ background:url('../images/mbox.bl.png') 0 100% no-repeat; }
.mbox_br 		{ background:url('../images/mbox.br.png') 100% 100% no-repeat; }
.mbox_tl 		{ background:url('../images/mbox.tl.png') 0 0 no-repeat; }
.mbox_tr 		{ background:url('../images/mbox.tr.png') 100% 0 no-repeat; padding:10px; }
.mbox_t 			{ background:url('../images/mbox.border.png') 0 0 repeat-x; }
.mbox_b 			{ background:url('../images/mbox.border.png') 0 100% repeat-x }
.mbox_l 			{ background:url('../images/mbox.border.png') 0 0 repeat-y} 
.mbox_r 			{ background:url('../images/mbox.border.png') 100% 0 repeat-y }
/* Box */
.box_wrapper 	{  }
.box_bl 		{ background:url('../images/box.bl.png') 0 100% no-repeat; }
.box_br 		{ background:url('../images/box.br.png') 100% 100% no-repeat; }
.box_tl 		{ background:url('../images/box.tl.png') 0 0 no-repeat; }
.box_tr 		{ background:url('../images/box.tr.png') 100% 0 no-repeat; padding:0px; }
.box_t 			{ background:url('../images/box.border.gif') 0 0 repeat-x; }
.box_b 			{ background:url('../images/box.border.gif') 0 100% repeat-x }
.box_l 			{ background:url('../images/box.border.gif') 0 0 repeat-y} 
.box_r 			{ background:url('../images/box.border.gif') 100% 0 repeat-y }